View Issue Details

IDProjectCategoryView StatusLast Update
0003464SymmetricDSImprovementpublic2018-03-12 08:26
Reporterwoehrl01Assigned Tommichalek 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.5 
Target Version3.9.5Fixed in Version3.9.5 
Summary0003464: RemoteNodeStatuses actively waits for completeness
DescriptionRemoteNodeStatuses actively waits for completeness, via polling the variable. This leads to a higher cpu value, and additonally it allows only a complete time in 50ms steps.

Additonally I saw that the isComplete function already returns true if a single status is complete while it should check all.

Activities

woehrl01

2018-03-01 05:16

reporter   ~0001137

I pushed a PR: https://github.com/JumpMind/symmetric-ds/pull/67

Issue History

Date Modified Username Field Change
2018-03-01 05:15 woehrl01 New Issue
2018-03-01 05:16 woehrl01 Note Added: 0001137
2018-03-07 12:19 mmichalek Assigned To => mmichalek
2018-03-07 12:19 mmichalek Status new => resolved
2018-03-07 12:19 mmichalek Resolution open => fixed
2018-03-07 12:19 mmichalek Product Version => 3.9.5
2018-03-07 12:19 mmichalek Fixed in Version => 3.9.5
2018-03-07 12:19 mmichalek Target Version => 3.9.5
2018-03-12 08:26 chenson Status resolved => closed